html, body, div, span, applet, object, iframe,
h1, h2, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, img, ins, kbd, q, s, samp,
small, strike, tt, var,
b, u, i, center,
dl, dt, dd, ol, 
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
main, menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
h1{
	line-height: 1.3;
}
ul > li {
    margin-left: 15px;
}

ol > li {
    margin-left: 35px;
}

ol.a{
	list-style-type: lower-alpha;
}

body {
  line-height: 1.618;
  font-family: Arial, Helvetica, sans-serif;
}

.head-title {
	height: 150px;
	align-content: center;
	margin: 0;
  	padding: 0;
	text-align: center;
	background-image: url(../img/hd.png);
	background-repeat: no-repeat;
	background-position: center;
}

.container {
  max-width: 900px;
  margin: 0em auto;
  font-size: 14px;
}
span.red{
	color: #FF0004;
}

table.hl {
	float: left;
  text-align: left;
  font-style: italic;
  text-indent: 0;
  margin: 0.5em;
  padding: 0.5em;
  font-family:Arial,Verdana,sans-serif;
  font-size: 1em;
  background-color:  #f3ffe7;  
  border: none;
  padding-top: 0;
  display: table;
}
.content img{
  		vertical-align: text-bottom;
		width:auto;
	    margin-left: auto;
        margin-right: auto;
		}

.content td {
  vertical-align: middle;
}

.content p.cen {
	text-align: center;
}

.content table{
  margin-left: auto;
  margin-right: auto;
}

figure {
  float: right;
  display: table;
  /** width: 30%;
	  font-size: smaller;  **/
  text-align: center;
  font-style: italic;
  text-indent: 0;
  border: thin silver solid;
  margin: 0.5em;
  padding: 0.5em;
  font-family:Arial,Verdana,sans-serif;
  font-size: 1em;
  background-color: #fff;  
  border-bottom: none;
  padding-top: 0;
}

figure figcaption {
  display: table-caption;
  caption-side: bottom;
  background-color: #f3ffe7;
  padding: 0.5em;
  border: thin silver solid;
  border-top: none;
}

figure.left {
	float: left;
}

.wrapper {
  max-width: 900px;
  margin: 0em auto;
}


/**
* MEDIA SETTINGS
*/

@media only screen and (min-width: 320px) and (max-width: 759px) {
  .carbon-text {
    font-size: 14px;
  }
 .h_mobile{
		display: none;
	}	
}

@media only screen and (min-width: 1024px) {
  h1 {
    font-size: 2.5em;
  }
  h2 {
    font-size: 1.8em;
	font-weight: bold;
  }
  h3 {
    font-size: 1.25em;
	font-weight: bold;
  }
  h4 {
    font-size: 1.2em;
	font-style: italic;
  }

  .syl h3{
		margin:0;
	}	
	
  .w-full--d {
    width: 100%;
  }

  .w-three-quarters--d {
    width: 75%;
  }

  .w-two-thirds--d {
    width: 66.66666%;
  }

  .w-half--d {
    width: 50%;
  }

  .w-third--d {
    width: 33.33333%;
  }

  .w-quarter--d {
    width: 25%;
  }
  .content{
	font-size:1.08em;
	}
	
}

@media only screen and (max-width: 767px) {
  .lab-article-link span,
  .lab-share span {
    display: none;
  }
 .h_mobile{
		display: none;
	}
}

@media only screen and (min-width: 1024px) {
  .lab-follow {
    display: inline-block;
    position: fixed;
    right: -34px;
    bottom: 20%;
    transform: rotate(-90deg);
  }
}

@media only screen and (min-width: 768px) {
  .lab-grid {
    margin-left: -1.5em;
    width: calc( 100% + 1.5em );
  }

  .lab-grid-cell {
    float: left;
    padding-left: 1.5em;
  }
}

@media only screen and (max-width: 1023px) and (min-width: 768px) {
	
  h1 {
    font-size: 1.75em;
  }
  h2 {
    font-size: 1.45em;
  }

  .lab-grid--3 .lab-grid-cell {
    width: 50%;
  }

  .w-full--t {
    width: 100%;
  }

  .w-three-quarters--t {
    width: 75%;
  }

  .w-two-thirds--t {
    width: 66.66666%;
  }

  .w-half--t {
    width: 50%;
  }

  .w-third--t {
    width: 33.33333%;
  }

  .w-quarter--t {
    width: 25%;
  }
}

@media only screen and (max-width: 767px) {
	img.book_r, img.book_l{
		display: none;
	}
  .lab-share {
    text-align: right;
  }

  .w-full--m {
    width: 100%;
  }

  .w-three-quarters--m {
    width: 75%;
  }

  .w-two-thirds--m {
    width: 66.66666%;
  }

  .w-half--m {
    width: 50%;
  }

  .w-third--m {
    width: 33.33333%;
  }

  .w-quarter--m {
    width: 25%;
  }
}

/* --------------------Table      */
table.sc {
	font-size: 1.2em;
	padding:0; color:#000;
    width:100%; 
    border-right:1px solid #2f8004;
    border-top:1px solid #2f8004;
    border-left:1px solid #2f8004;
    border-bottom:1px solid #2f8004;;
	margin-left:auto;
	margin-right:auto;
	border-collapse:collapse;
}
table.sc th{
	font-size: 2em;
    margin:1; padding:5px; color:inherit;
    background:#2f8004;
    border-color:#fff;
    border-width:1px; border-style:solid;
	color: #fff;
}


table.sc tr:nth-child(odd) {background-color: #f3ffe7;}
table.sc tr:nth-child(even) {background-color: #fff;}

table.sc td{
    margin:0; padding:4px; color:inherit;
    border-bottom:0px solid #2f8004;
	border-left:0px solid #2f8004;
	border-right:1px solid #2f8004;
	border-top:1px solid #2f8004;
}


table.sc td.cen{
	text-align:center;
}


table.sc td.month{
	background:#fff;
	border-left:0;
	vertical-align: middle;
	font-size: 1.3em;
}

.rotated{
	transform: rotate(-90deg);
	font-weight: bold;
	margin: 0;
	padding-left: 1em;
	line-height: 1;
}

table.sc td.hl{
	color: #ff0000;
}

/* **Angas ** */

.txtbox_r, .txtbox_l, .txtbox_a, .txtbox_p{
  background-color: #f3ffe7;
  -moz-box-shadow: 5px 5px 5px  rgba(0,0,0,0.2);
  -webkit-box-shadow: 5px 5px 5px  rgba(0,0,0,0.2);
  -o-box-shadow: 5px 5px 5px  rgba(0,0,0,0.2);
  box-shadow: 5px 5px 5px  rgba(0,0,0,0.2);
  border-radius:15px;
  border: solid 1px #b2c6a8;
  padding: 12px;
  
}
.txtbox_r{
	float: right;
	margin-right: 20px;
	width:380px;
}
.txtbox_l{
	margin-left: 20px;
	width:380px;
}
.txtbox_a {
	font-size: 1.5em;
	margin-left: 20px;
	margin-right: 20px;
}

.txtbox_p{
	float: left;
	margin-left: 20px;
	margin-top: 1.2em;
	width:480px;
}

button, input[type=submit], input[type=reset]{
  background-color: #2f8004;
  border: none;
  color: white;
  padding: 10px 15px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  margin: 4px 2px;
  cursor: pointer;
  width: 10em;
} 

.ans {
	display: none;
}

img.book_r, img.book_l,img.tut, img.pr {
  display: table;
  text-align: center;
  border: none;
  margin: 0em;
  padding: 0em;
  background-color: #fff;  
  padding-top: 0;
}

img.book_r, img.pr {
	float: right;
}

img.book_l, img.tut{
	float: left;
}

img.tut{
	padding-top: 0;
}

img.pr{
	margin-top: 1em;
}

img.eq{
	display: inline; 
	vertical-align:middle;
}

.quote{
	float: right;
	margin-right: 20px;
	line-height: 1;
	font-size: 2em;
	font-family: 'Great Vibes', cursive;
	text-align: right;
	color: #2f8004;
	width:700px;
	padding-top: 0.5em;
}

.quote span{
	font-family: 'Parisienne', cursive;
}

input, textarea {
	border: 3px solid green;
}

input:placeholder-shown, textarea:placeholder-shown{
	border: 1px solid green;
}